body {
    margin: 0;
}

html {
    scrollbar-gutter: stable;
}

*, *::before, *::after {
    box-sizing: border-box;
}

.grecaptcha-badge {
    visibility: hidden;
}

.aptechka-header {
    position: sticky;
    top: 0;
    z-index: 1000;
    background: #fff;
    align-items: center;
    justify-content: center;
    padding: 33px 40px;
    display: flex;
    gap: 28px;
}

.aptechka-header-logo {
    display: block;
}

.aptechka-header-logo img {
    display: block;
    max-width: 140px;
}

.aptechka-header-logo {
    order: -1;
    margin-right: clamp(0px, 7vw, 190px);
}

.aptechka-header-logo img {
    max-width: none;
}

@media (max-width: 1200px) {
    .aptechka-header {
        padding: 33px 55px;
        justify-content: space-between;
        gap: 0;
    }

    .aptechka-header-logo {
        order: 0;
        margin-right: 0;
    }

    .aptechka-header-logo img {
        max-width: 140px;
    }
}

@media (max-width: 600px) {
    .aptechka-header {
        padding: 60px 40px 24px;
    }
}

